@media screen and (max-width:1920px) {
body.blog,body.page-template-categories-page-template {
    overflow-x: hidden;
}
}
@media screen and (max-width:1500px) {
.case-results.t4 .main>*, .case-results.t4 .main .owl-carousel {
    padding-left: 4%;
    padding-right: 4%;
}
.case-results.t4 .owl-carousel.results-list li {
    width: calc(100% - 1.5em);
}

.case-results.t4 .owl-nav {
    width: 100%;
}
#FooterZone #HeaderT4Social > li.item-3 > a {
    height: 66px;
}
.dark-bg.reviews-header .add-review-form input, .dark-bg.reviews-header .add-review-form select, .dark-bg.reviews-header .add-review-form textarea {
    background-color: #9C7517;
    height: 36px;
    font-size: 1em;
    padding: 5px 10px;
}
.reviews-system.t2 .add-review-form .btn {
    padding: .6em 2em;
}
.reviews-system.t2 .add-review-form textarea {
    min-height: 3.5em;
}
.reviews-system.t2 .add-review-form .box {
    padding: 1em 3%;
}
#FooterZone #HeaderT4Social > li.item-3 > a {
	height: 69px;
	width: 70px;
}
.dark-bg.content-area.t3{margin-top:-2em;padding-top:3.3em;}
.content-area.t3 .main{margin-bottom:2em;margin-top:2em;}
.dark-bg.content-area.t3 .callout.two-thirds{width:100%;}
}
@media screen and (max-width:1399px) {
    #FooterZone #HeaderT4Social > li > a, #FooterZone #HeaderT4Social > li.item-3 > a {
    	width: 60px;
    	height: 59px;
    	padding: 0.8em 0.5em;
    }
    #FooterZone #HeaderT4Social > li > a span {
    	margin: 13px 19px !important;
    	height: 24px;
    }
    .content-area.t3 {
    	padding: 5.5em 6.5em 2em;
    }
}
@media screen and (max-width:1280px) {
    #HeaderT4Social > li > a span {
    height: 33px;
}
#FooterZone #HeaderT4Social > li > a, #FooterZone #HeaderT4Social > li.item-3 > a {
	/* height: 62px; */
	/* width: 62px; */
	padding: 1em 0.5em;
	margin: 0 3px;
}
#FooterZone #HeaderT4Social > li > a span {
    /* height: 25px; */
    margin: 11px 19px !important;
}

/* Middle ATTORNEYS css */
.content-area.t3 .values-list.half {
	width: 49%;
	padding: 3em 0;
	
}
.content-area.t3 .values-list.half li {
    margin-bottom: 12px;
}
.dark-bg.content-area.t3 .callout.two-thirds {
	width: 65%;
}

/* Middle ATTORNEYS css end here */
.dark-bg.content-area.t3 .callout.two-thirds{width:100%;}
.content-area.t3 .values-list.half{width:100%;padding:2em 0 0;}
.content-area.t3 .values-list.half li{margin-bottom:0;}

.header-area.t4 .top-bar .flex .contact-info:before {
    left: calc(50% - 44px);
}
}
@media screen and (max-width:1200px) {
body.home .content-area.t3:before{display:none;}
#HeaderT4Social > li > a span {
	height: 30px;
	margin-top: 19px;
}
body.fixed #HeaderT4Social > li > a span {
	height: 26px;margin-top: 17px;
}
#FooterZone #HeaderT4Social > li > a, #FooterZone #HeaderT4Social > li.item-3 > a {
	height: 55px;
	width: 55px;
	padding: 1.1em 0.5em;
}
.footer.t3 .social ul li a {
	padding: 14px;
}
#FooterZone #HeaderT4Social > li > a span {
    height: 22px;
    margin: 10px 16px !important;
}
.content-area.t5 .content {
    width: 100%;
}
.staff-area.t1 {
    padding-bottom: 12.111em;
}
#SiteMap h2+ul {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
}
/*.dark-bg.content-area.t3 .two-thirds {
    width: 60%;
}*/
.content-area.t3 .callout span {
    font-size: 1.3em;
}
body.fixed .ep-social .fml-socials #HeaderT4Social > li > a span {
	height: 30pc;
	width: 32px;
	margin-top: 20px;
}
.dark-bg.content-area.t3 {
    margin-top: -1em;
    padding-top: 3.1em;
}
.header-area.t4 .top-bar .flex .contact-info:before {
    left: calc(48.6% - 44px);
}
}

@media screen and (max-width:1199px) {
.header-area.t4 .top-nav>ul.desktop-nav>li>a, .fixed .header-area.t4 .top-nav:not(.mobile-nav)>ul>li>a {
    padding: 1em 0 1em 8%;
    text-align: left;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: auto;
    font-size: 17px;
}

.down-scroll .fixed .header-area.t4 .top-nav>ul.desktop-nav,.light-bg.header-area.t4 .top-nav>ul.desktop-nav {
    height: 100% !important;
    top: 0 !important;
    position: fixed;
}
.down-scroll .fixed .header-area.t4 .nav-bar {
    transform: none;
}
.header-area.t4 .top-nav .dd-nav ul li > .dd-nav ul.sub-menu > li > .dd-nav {
    left: 0;
}
}
@media screen and (max-width:1000px) {
.staff-area.t1 .staff-list li {
    /* margin: 0; */
    /* width: 100%; */
}
.staff-area.t1 .container .owl-stage-outer.owl-height {
    display: block;
}
.error-page-banner .info>*:first-child {
    font-size: 2em;
}
.blog-summary.t1 .blog-header .blog-menu {
    margin-left: auto;
}
.blog-summary.t1 .blog-header header {
    width:auto;
    text-align: center;
}
.blog-post-page .main .flex > * {
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
}
.content-area.t5 .content {
    width: 100%;
}
body.home .content-area.t3 {
    padding: 0.5em 0 0.5em;
    background-image: none !important;
}
.content-area.t3 .callout span {
    padding-left: 1em;
    display: block;
}
.content-area.t3 .callout span:before {
    left: 0;
}
.blog-post-page .side-bar {
    margin-top: 0;
}
nav.navigation.post-navigation {
    margin-top: 2.5em;
}
.blog-section.t1 .popular-posts .container ul li {-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.blog-section.t1 .popular-posts .container ul {
display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;
}
.blog-section.t1 .popular-posts .container ul li a {
    margin-bottom: 1em;
}
.footer.t3 .footer-nav ul {
    display: block;
}

.footer.t3 .footer-nav ul>li {
    display: inline-block;
}
.light-bg.footer.t3 .footer-nav>ul>li>a {
    padding: 0.2em 0.5em;
}
.content-area.t3 .callout span {
    font-size: 1.267em;
}
#FooterZone #HeaderT4Social > li > a, #FooterZone #HeaderT4Social > li.item-3 > a {
	height: 45px;
	width: 45px;
	padding: 0.5em 0.5em;
}
.footer.t3 .social ul li a {
	padding: 8px;
}
#FooterZone #HeaderT4Social > li > a span {
	height: 22px;
	margin: 12px 12px !important;
}
}
@media screen and (max-width: 991px){
/* Middle ATTORNEYS css */
.content-area.t3 .values-list.half {
	width: 100%;
	
}
.dark-bg.content-area.t3 {
    background-color: #3c3c3a;
}
.content-area.t3 .values-list.half li {
}
.dark-bg.content-area.t3 .callout.two-thirds {
	width: 100%;
}

/* Middle ATTORNEYS css end here */
.dark-bg.content-area.t3 {
    margin-top: 0;
}
}
@media screen and (max-width: 800px){
.blog-summary.t1 > .flex > * {
    width: 100%;
}
.contact-page.t1 .map-container {
    margin-top: 0;
}
.blog-page .light-bg.blog-summary.t1 {
    padding-top: 4.5em;
}
.dark-bg.content-area.t3 .two-thirds {
    width: 100%;
}
}
@media screen and (max-width: 799px){
.case-results.t4 .owl-carousel.results-list li {
    padding: 1.75em 1em;
    margin: 0;
    width: 100%;
}
.case-results.t4 .results-list li:before {
    left: 100%;
}
.case-results.t4 .results-list li:after{
    width: 0;
}
.case-results.t4 .results-list.owl-carousel .owl-item.active + .owl-item.active li:before {width:0;}
.awards-area.t5 .awards-list ul li img {
    max-width: 99%;
}
}
@media screen and (max-width:767px) {
body.home .staff-area.t1 header {
    padding-bottom: 1em !important;
}
body.home .home-sub {
    background-size: cover !important;
}

/*01-July-2020 Added css*/
.content-area.t5 .main .callout::before {
    top: inherit;
bottom: 15px;
}
.content-area.t5 .main .callout {
	padding:7% 1%;
}
.content-area.t5:not(.bg-image) .content {
    padding: 2%;
}
#FooterZone #HeaderT4Social > li > a span {
	/* height: 24px; */
	margin: 11px 12px !important;
}
.reviews-area.t1 header {
    padding-bottom: 1em;
    margin-bottom: 1.444em;
}
.reviews-area.t1 {
    padding-top: 0;
}
.contact-area.t2 {
    padding: 2.1em 0;
}
.banner-area.t7 .info .btn-list li:first-child {
    display: block !important;
}
.header-area.t4 .top-bar .top-logo {
    padding-right: 0;
}
#MainZone {
    padding-top: 110px !important;
}
.reviews-area.t5 .owl-nav button {
    font-size: 2.5em;
}
#SiteMap h2+ul {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}
section.main.breadcrumbs-main {
    display: none;
}
.page-template-case-results-template .results-system.t2 .light-bg.results-content {
    padding-top: 2em;
}
.blog-page .light-bg.blog-summary.t1 {
    padding-top: 3.5em;
}
.reviews-area.t1 .owl-nav {
    top: 44%;
}
.footer-bottom-menu {
	text-align: center;
	display: inline-block;
}
.contact-area.t2.light-bg.bg-image.v1-btn.lazyloaded{ background-image:none !important;}
/*.home .banner-area{background-image: url(../images/panels/home-banner-mobile.jpg) !important;}*/
.content-area.t3 .values-list.half {
    padding: 0;
}
.content-area.t3 .values-list.half li {
    width: 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
    margin: 2em 0 0;
}
#FooterZone #HeaderT4Social > li > a, #FooterZone #HeaderT4Social > li.item-3 > a{
    padding: 0.6em 0.5em;
}
}
@media screen and (max-width:650px) {
.case-results.t4 .owl-carousel.results-list li {
    padding: 1.75em 1em;
    margin: 0;
    width: 100%;
}
.header-area.t4 .top-nav>ul.desktop-nav>li>a, .fixed .header-area.t4 .top-nav:not(.mobile-nav)>ul>li>a {font-size: 15px;}
.ftb-right {
    float: none;
    display: block;
}
article.main.thin>div>div {
    display: block;
    width: 100%;
    clear: both;
    text-align: left;
}

article.main.thin>div img {
    float: none !important;
    display: inline-block;
    margin: 20px auto !important;
}

.page-template-attorney-page-template article.main.thin>div {
    text-align: center;
}

article.main.thin>div>div h1 {
    text-align: center;
}
.blog-section.t1 .popular-posts .main .owl-nav {
    top: -3em;
}
.blog-section.t1 .popular-posts .main .owl-nav button.owl-next {
    margin-left: .25em;
}
.search-form .search-field {
    width: 200px;
}
body.home .awards-area.t5 {
    padding-top: 0;
}
.light-bg.case-results.t4 header > .h-case-tl {
    font-size: 1.822em !important;
}
.searchbarform {
    top: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.header-area.t4 .top-bar .flex {
    -ms-flex-pack: space-between;
    justify-content: space-between;
}
.searchsection.s-open .form-control {
    width: 230px;
}
.searchsection button {
    height: 50px;
    width: 50px;
}
.searchsection button span {
    width: 24px;
    height: 24px;
}
.searchsection .form-control {
    right: 46px;
    font-size: 14px;
}
.header-area.t4 .top-bar .top-logo img {
    max-width: 17.033em;
}
.searchsection.mobile-show {
    display: block;
}
}
@media screen and (max-width:649px) {
.case-results.t4 .results-list li:before,.case-results.t4 .results-list li:after {
    width: 0;
}
.blog-section.t1 .popular-posts .container ul li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
@media screen and (max-width:650px) {
.results-system.t2 .results-content {
    padding: 2em 4%;
}
.results-system.t2 .results-content .content-box {
    transform: none;
}

}
@media screen and (max-width:550px) {
	
#FooterZone #HeaderT4Social > li > a span {
	height: 20px;
	/* margin: 11px !important; */
	margin: 11px 13px !important;
}
#MainZone {
    padding-top: 100px !important;
}
.light-bg.footer.t3 .social ul li a icon {
    margin-top: 2px;
    /* font-size: 1.3em; */
}
}
@media screen and (max-width:489px) {
.content-area.t3 .values-list.half li {
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
	text-align: center;
}
.content-area.t3 .values-list.half li + li, .content-area.t3 .values-list.half li:nth-child(n+3) {
	margin-top: 20px;
}
.content-area.t3 .values-list.half {
    padding: 0;
}
.content-area.t3 .values-list.half li {
    width: 100%;
}
}